@charset "utf-8";
/* CSS Document */
body { margin:0; background-image:url(images/bg.gif); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; }
#wrepper { display:block; width:940px; margin-left:auto; margin-right:auto; }
.bodyBg { display:block; background-image:url(images/b_bg.gif); background-repeat:repeat-y; padding:15px 40px 20px 40px; }
.bodyBg a{ color:#663300; text-decoration:underline;  }
.bodyBg a:hover{ text-decoration:none;  }

.fLeft { float:left; }
.fRight { float:right; }
.clearAll { clear:both; }
.imgBorder { border:5px solid #E1DBC5; }

h1 { margin:0 0 10px 0; padding:5px 0 10px 0; font-weight:normal; font-family:"Times New Roman", Times, serif; font-size:28px; color:#C00000; border-bottom:1px dotted #CBC4AC; }
h2 { margin:0; padding:0 0 2px 0; font-weight:normal; font-family:"Times New Roman", Times, serif; font-size:24px; }
h3 { margin:0; padding:0 0 2px 0; font-weight:normal; font-family:"Times New Roman", Times, serif; font-size:20px; }

.blackBox a{ display:block; background-image:url(images/black_box.gif); background-repeat:no-repeat; width:53px; height:53px; margin-top:5px; text-decoration:none; margin-right:8px; }
.redBox a{ display:block; background-image:url(images/red_box.gif); background-repeat:no-repeat; width:53px; height:53px; margin-top:5px; text-decoration:none; margin-right:8px; }
.blueBox a{ display:block; background-image:url(images/blue_box.gif); background-repeat:no-repeat; width:53px; height:53px;  margin-top:5px; text-decoration:none; margin-right:8px; }
.lGreenBox a{ display:block; background-image:url(images/green_box.gif); background-repeat:no-repeat; width:53px; height:53px;  margin-top:5px; text-decoration:none; margin-right:8px; }
.brownBox a{ display:block; background-image:url(images/brown_box.gif); background-repeat:no-repeat; width:53px; height:53px;  margin-top:5px; text-decoration:none; margin-right:8px; }

.footer { display:block; width:905px; height:32px; padding:9px 35px 0 0; background-image:url(images/footer.gif); background-repeat:no-repeat; font-size:11px; color:#595552; text-align:right; }
.box { border:1px solid #ECEAE2; padding:10px; background-color:#F9F8F3; }
.smallFont { font-size:10px; }

.mBox { display:block; margin:6px 0 20px 0; width:110px; height:110px; padding:5px; border:1px solid #000000; border-right:0px solid #000000; text-align:center; font-size:16px; }
.mBoxRight { display:block; margin:6px 0 20px 0; width:110px; height:110px; padding:5px; border:1px solid #000000; text-align:center; font-size:16px; }
.starIcon { display:block; background-image:url(images/star.jpg); background-repeat:no-repeat; padding:2px 0 8px 27px; font-size:14px }